/* - - - - - - - - - - - - - - - - - - - - -
Title : CSS General stylesheet
URL : www.bybike2malysia.com
Author : Pierre Jahan - JahanDesign.com
Last modified : 19/03/2008
- - - - - - - - - - - - - - - - - - - - - */

/* COLOUR SCHEME 
-----------------*/
body { background:#f8f8ec url(images/bg.jpg) repeat-x top left; color:#150500; }
#map-header { background:url(images/map-header.jpg); }
#portrait-bg { background:url(images/bg-portrait.jpg); }
#sidebar-left { background-color:#FCFCFC; border:1px #ccc dotted; }
#footer { background:url(images/bg-footer.jpg) repeat-x bottom left; color:#e6e6e6; }
#footer a { color:#A694C2; } 
#footer a:hover { color:#E2D4F7; }
.search-form { background:url(images/search.jpg) no-repeat; }
.search-form input { background:#f9f9f9; color:#9d9d9d; }
a { color:#990000; }
a:hover { color:#CC0000; }
h1, h2, h3, h4 { color:#514960; }
#header h1 a { background:url(images/title-header.jpg) 0 0 no-repeat; }
#header h1 a:hover { background-position: 0 -137px; }
.entrytitle h3 { color:#A694C2; }
.entrytitle h1 a, 
.entrytitle h2 a { color:#604D80; }
blockquote { background:#F0F0E0; border-left:3px dotted #a7a37e; }
#menu li a { color:#fff; }
#menu li a:hover { background:#e6e2af; color:#424242; }
.entry a:hover { background-color:#F0F0E0; }
.entrybody h2 { border-bottom:1px dotted #7f9a42; }
.entrybody img { background:#fff; border:1px solid #BFBC94; }
.entrybody img:hover { border:1px dotted #000; }
.entrybody a { border-bottom:1px dotted #CCC; }
.entrymeta { color:#b3960e; border-top:1px dotted #ccc; }
.postinfo { color:#888; }
.endate { color:#777; }
.entrydate .dateDay { color:#888; }
.entrydate .dateMonth { color:#fff; }
#sidebar ul li:hover, 
#sidebar ul li a:hover { background:#F0F0E0; }
#sidebar h2 { color:#a7a37e; }
#sidebar h4 { background-color:#7D778A; color:#fff; }
#sidebar-left #cat, 
#sidebar-right #cat { border:1px solid #CCC; }
.textwidget a img, #sidebar-right a img { border:none; }
.commentsblock input, 
.commentsblock textarea, 
.contactform input, 
.contactform textarea { border:1px solid #d1d1d1; }
.commentsblock textarea:focus, 
.contactform textarea:focus { background:#eee; border:1px solid #a1a1a1; }
.commentsblock textarea:focus, 
.commentsblock input:focus, 
.contactform textarea:focus, 
.contactform input:focus { background:#eee; border:1px solid #a1a1a1; }
ol.commentlist { color:#505247; }
ol.commentlist a { color:#b3960e; }
ol.commentlist a:hover { color:#424242; }
.alt { background:#e3e7cb; }
h3.comments { background-color:#a7a37e; color:#fff; }	
#commentmeta { border-bottom:1px dotted #ccc; }
#commentmeta cite { border-right:1px dotted #ccc; }
#flickr a { background:#fff; border:1px dotted #ccc; }
#flickr a:hover { border:1px dotted #000; }

/* Containers
-----------------*/
body { margin:0; padding:0; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:80%; line-height:1.4; text-align:left; }
#wrap { position:relative; width:1004px; margin:0 auto; text-align:left; }
#map-header { position:absolute; width:329px; height:226px; top:0; left:0; }
#header { position:relative; width:1004px; height:194px; }
#portrait-bg { position:absolute; width:338px; height:240px; right:0; top:0; }
#content { font-size:1.1em; float:left; margin-top:35px; padding:0 0 0 2px; width:598px; }
#sidebar { margin-top:47px; }
#sidebar-left { float:left; width:200px; padding:0 .4em 2em .8em; margin-left:20px; font-size:.95em; }
#sidebar-right { float:left; width:150px; padding:1em 0 2em .3em; margin-left:10px; font-size:.95em; }
#footer { clear:both; height:110px; padding:12px; font-size:13px; text-align:center; }

/* Footer
-----------------*/
#credits { margin:42px 0 0; }
#ftnav { margin:0 0 30px; }
#rss { padding:3px 6px 6px 20px; background:url(images/rss.gif) left center no-repeat; }
#admin { padding:3px 6px 6px 20px; background:url(images/lock_go.gif) 0 5px no-repeat; }

/* Hn, a and p
-----------------*/
pre { max-width:580px; padding:10px; font-size:1.2 em; }
code { max-width:580px; padding:10px; font-size:1.2em; }
a { text-decoration:none; }
h1, h2, h3, h4 { margin:0; font-weight:normal; line-height:1.1em; text-align:left; }
#header h1 span { display:none; }
#header h1 a { position:absolute; width:365px; height:137px; left:292px; top:43px; }
#portrait-bg img { display:block; width:300px; height:200px; margin-left:19px; margin-top:17px; }
.entrytitle h1 { font-size:2.6em; line-height:1.2; }
.entrytitle h2 { font-size:2.1em; line-height:1.2; }
.entrytitle h3 { font-size:1.6em; }
.entrytitle h1 a:hover, 
.entrytitle h2 a:hover { }
blockquote { display:block; padding:.5em 1em; margin-bottom:1em; }

/* Menu
-----------------*/
#menu { position:absolute; z-index:5; width:400px; padding:0; margin:0; left:304px; top:14px; }
#menu ul { padding:0; margin:0; font-size:12px; list-style:none; }
#menu li { float:left; border-bottom:0; }
#menu li a { display:block; margin-left:1px; padding:7px 6px 7px; }
#menu ul li ul { display:none; }

/* Entry
-----------------*/
.entry { clear:both; margin-bottom:0; text-align:justify;	}
.entry p { margin:0; padding:0 0 1em; }
.entrybody h1 { font-size:2.3em; font-weight:bold; margin-bottom:.5em; }
.entrybody h2 { font-size:2.1em; margin-bottom:.5em; }
.entrybody h3 { font-size:1.6em; padding-bottom:.5em; }
.entrybody h4 { font-size:1.4em; padding-bottom:.5em; }
.entrybody img { max-width:590px; padding:3px; margin-top:4px; margin-bottom:4px; }
.entrybody img.wp-smiley { float:none; padding:0; margin:0; background:none; border:none; }
.entrybody ul, 
.entrybody ol { margin:0 0 1em 2em; padding:0; }
.entrybody code { padding:.2em; font-size:1.1em; text-align:left; }
.entrymeta { clear:both; margin-bottom:2em; padding-top:1em; font-size:.9em; }
.postinfo { padding-top:4px; padding-bottom:1.5em; font-size:.9em; font-family:Georgia, Verdana, Times; }
.endate { padding-top:-.4em; padding-bottom:1em; font-size:1em; font-family:Georgia, Verdana, Times; }
.entrydate { clear:left; float:left; width:49px; height:53px; margin-right:5px; background:transparent url(images/date.gif); }
.entrydate .dateDay { margin:0; padding:4px 4px 0 0; font-family:Times New Roman, Helvetica, serif; font-size:21px; font-weight:bold; text-align:center; }
.entrydate .dateMonth { margin:0; padding:5px 0 0; font-size:8px; text-align:center; }
.postedby { padding:3px 3px 3px 19px; background:url(./images/user.gif) no-repeat; }
.filedto { padding:3px 3px 3px 20px; background:url(./images/post.gif) no-repeat; }
.commentslink { padding:2px 2px 2px 20px; background:url(./images/packaged.gif) no-repeat; }
.leftlink { float:left; }
.rightlink { float:right; text-align:right; }
.leftlink, .rightlink { width:280px; margin-top:5px; margin-bottom:1em; font-size:.9em; font-family:Georgia, Verdana, Times; }

/* Sidebar
-----------------*/
#sidebar ul { clear:both; margin:0 0 1em; padding:0; list-style-type:none; }
#sidebar ul li, 
#sidebar ul li a { padding-top:.2em; padding-bottom:.2em; padding-right:.2em; }
#sidebar h2 { margin-top:.8em; font-size:1.8em; }
#sidebar h4 { display:block; margin:.5em 0 .3em; padding:1px 4px; font-size:1.4em; }
#sidebar-left #cat { width:195px; }
#sidebar-right #cat { width:150px; }
#sidebar .thanks a { display:block; text-align:center; }
#sidebar .thanks a:hover{ background-color:#F0F0E0; }

/* RSS
------------------*/
#rss-header a { display:block; height:32px; margin-bottom:10px; padding-left:37px; background:url(images/rss-32.gif) no-repeat; }
#rss-header a:hover { background-color:#F0F0E0; }

/* Search form
-----------------*/
.search-form { position:relative; width:147px; height:44px; margin-bottom:10px; font-size:1.2em; }
.search-form input { width:125px; margin:14px 0 0 10px; border:0; }

/* Comments
-----------------*/
.commentsblock, contactform { font-size:1em; }
.commentsblock textarea, 
.contactform textarea { width:45em; }
.commentauthor { display:block; font-size:1.5em; }
ol.commentlist { margin:1.5em 0 0; padding:0; font-size:1em; list-style-type:none; }
.commentlist li { margin-bottom:.5em; padding:.5em 1em; } 
.alt { padding:.5em; }
h3.comments { clear:both; margin-top:1em; padding:0 10px; font-size:1.5em; }	
#commentmeta { padding:.3em; font-size:1em; }
#commentmeta cite { margin-right:1em; padding-right:1em; font-weight:bold; font-size:15px; }

/* Flickr
-----------------*/
#flickr { margin:0 1em 0 .5em; padding:0; }
#flickr img { border:0;	}
#flickr a { float:left; margin:.7em; padding:5px; width:75px; height:75px; display:inline; }

/* Misc
-----------------*/
#ad_block { padding:10px 0; margin:1em 0; background:#e3e7cb; text-align:center; }
#ad_block_middle { padding:10px 0; margin:1em 0 0; background:#e3e7cb; text-align:center; }
img.left { float:left; margin-right:15px; margin-bottom:10px; }
img.right { float:right; margin-left:15px; margin-bottom:10px; }

/* Next Previous Styling
------------------------*/
div#nav-below { padding-bottom:2px; font-size:.9em; border-bottom:1px dotted #ccc; }
div#nav-below .nav-next { margin-top:-2px; text-align:right; }
div#nav-below .nav-previous { margin-top:15px; text-align:left; }
div#nav-global { padding:3em 0 2px; font-size:1em; border-bottom:1px dotted #ccc; }
div#nav-global .nav-previous { text-align:left; }
div#nav-global .nav-next { margin-top:-1.4em; text-align:right; }
.relpost { padding-bottom:2px; border-bottom:1px dotted #ccc; font-size:.9em; color:#6C6C6C; }
.relpost ul { padding:.01em; list-style-type:none; }
.dotie { padding:6px 10px; border:1px dotted #ccc; font-size:1em; }
#print { padding:3px 2px 1px 20px; background:url(./images/print.gif) no-repeat; }

/* 
Coldskin #1 for Contact Coldform WordPress Plugin
@ http://perishablepress.com/press/2008/01/08/contact-coldform/ 
@ http://perishablepress.com/press/2008/01/08/contact-coldskins/ 
*/
div#coldform * { padding:0; margin:0; }
div#coldform { width:90%; margin:11px 0; font-family:Verdana, sans-serif; background-color:#fff; font-size:11px; color:#333; }
div#coldform fieldset { clear:both; display:block; border:0 none; }
div#coldform legend.hide { display: none; }
div#coldform label.label { float:left; clear:left; display:block; width:115px; padding:3px 0; margin:3px 0; text-align:right; }
div#coldform textarea#coldform_message,  
div#coldform input.input { float:right; display:block; width:300px; padding:3px; margin:3px; font-family:Verdana, sans-serif; font-size:11px; }
div#coldform input.submit { float:right; width:307px; display:block; margin-right:3px; }

/*
 * SimpleModal Basic Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * http://code.google.com/p/simplemodal/
 *
 * Copyright (c) 2008 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 *
 * Revision: $Id: basic.css 132 2008-05-23 16:05:17Z emartin24 $
 *
 */
/* Overlay */
#modalOverlay {background-color:#000; cursor:wait;}
/* Container */
#modalContainer {height:500px; width:800px; left:50%; top:15%; margin-left:-400px; background-color:#fff; border:3px solid #ccc;}
#modalContainer a.modalCloseImg {background:url(./images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
#modalContainer #basicModalContent {padding:8px;}